org.eclipse.oomph.util.pde

## Interface TargetPlatformRunnable<T>

-     public interface TargetPlatformRunnable<T>

  Author:
    Eike Stepper

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `T` | `run(org.eclipse.pde.core.target.ITargetPlatformService service)`

- - ### Method Detail

    - #### run

          T run(org.eclipse.pde.core.target.ITargetPlatformService service)
                throws CoreException

      Throws:
        `CoreException`

Copyright (c) 2014 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v2.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v20.html